<?xml version="1.0" encoding="UTF-8"?>
    <tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
      <tp:identifier>http://www.mercia.co.uk/xbrl/2025</tp:identifier> 
      <tp:name>NTN Annual Report Taxonomy</tp:name>
      <tp:description>This is an extension taxonomy created for reporting Northern Venture Trust PLC's annual report. The taxonomy imports ESMA 2022 taxonomy and XBRL International's LEI (CR) taxonomy.</tp:description>
      <tp:version>2025-03-31</tp:version>
      <tp:publisher>Northern 3 VCT PLC.</tp:publisher>
      <tp:publisherURL>http://www.mercia.co.uk/</tp:publisherURL>
      <tp:publisherCountry>GB</tp:publisherCountry>
      <tp:publicationDate>2025-06-27</tp:publicationDate>
      <tp:entryPoints>
        <tp:entryPoint>
          <tp:name>NTN Annual Report</tp:name>
          <tp:description>Elements, presentation tree calculation tree and dimension relationships for preparing Northern 3 VCT PLC's annual report.</tp:description>
          <tp:entryPointDocument href="http://www.mercia.co.uk/xbrl/2025/213800MWOA6W221PI432-2025-03-31.xsd"/>
          
          <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml"/>
          <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml"/>
          <tp:languages>
          
          <tp:language>en</tp:language> 
          </tp:languages>
        </tp:entryPoint>
      </tp:entryPoints>
    </tp:taxonomyPackage>